#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>

namespace Ui {
class MainWindow;
}

class MainWindow : public QMainWindow
{
    Q_OBJECT
    
public:
    explicit MainWindow(QWidget *parent = 0);
    ~MainWindow();
    
private slots:
    void on_actionExit_triggered();

    void on_actionSave_as_triggered();

    void on_comboBox_2_currentIndexChanged(const QString &arg1);

    void on_comboBox_15_currentIndexChanged(const QString &arg1);

    void on_comboBox_16_currentIndexChanged(const QString &arg1);

    void on_comboBox_17_currentIndexChanged(const QString &arg1);

    void on_comboBox_18_currentIndexChanged(const QString &arg1);

    void on_comboBox_19_currentIndexChanged(const QString &arg1);

    void on_comboBox_20_currentIndexChanged(const QString &arg1);

private:
    Ui::MainWindow *ui;
};

#endif // MAINWINDOW_H
